.acfe-fc-preview .content_block{max-width: calc(100% - 30px);}
.newbutton{ color:#FFF !important; margin-right:10px;}


/*competition tabs*/
	.tabs_content_wrapper,.competition_wrapper{position:relative;top: 0;}
	.competition_wrapper .tabs{text-align:center;max-width:960px;display:grid;grid-template-columns:1fr 1fr;grid-gap:20px;padding: 70px 0 0px;margin:0 auto;}
	.competition_wrapper .tab{ opacity:.5}
		.competition_wrapper .tab:hover{ background:#871c11;  opacity:1; }
	.competition_wrapper .tab.active{ opacity:1; background:#c21c0f; }

	.competition_wrapper .tab_content.active{visibility: visible;height: auto;overflow: visible;}
	.competition_wrapper .tab_content h3{background: transparent;}
	.tab_content .itb_text_inner{ padding:90px 0;}
	.tabs_content_wrapper .burgundybg strong{ color:#FFF; padding:20px 0;}
	.openclose_grid{ display:grid; grid-template-columns: 1fr 1fr; }	
		.og_content{padding: 30px 0 15px;color:#000;}
		.og_content *{ color:inherit; }
		.tabs_content_wrapper strong{ display:block; font-size:1.2rem; font-weight:800;}
		.og_content a{color: #c92715;}
		.rightalign{ text-align:right; }

	.anchored_section{padding:20px 0;position: sticky;top: -80px;z-index: 99999;text-align: center;}
		.anchored_section  span{color:#FFF;white-space: nowrap;}
		.anchored_section .anchored_section_divider{display:inline-block;border-left: 2px solid white;height: 15px;width:2px;padding-left: 16px;margin-left: 16px;position: relative;top: 2px;}
		.anchored_title{border-bottom:2px solid #871c11;cursor: pointer;}
		.anchored_title:hover{ color:#e39289; border-bottom:2px solid #e39289;; }


/*fact_grid*/
	.boxed .content_block{ max-width:1300px }
	.fullwidth .content_block{ width:100%;}
	.facts_grid_wrapper{ padding:50px 0; }
	.fact_grid{display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 120px;}
		.fact_grid_item{padding:50px;background-size: cover !important;border-radius: 7px;} 
		.facts2 .fact_grid_item{ padding:0; }
		.facts2 .fact_grid_item_inner {padding: 30px; }
	.fact_grid_item h1, .fact_grid_item h2{padding-bottom:20px;}
	.fact_grid_item h1{font-size: 29px;}
	.fact_grid_item_inner.whitebg *, .fact_grid_item_inner.greybg *{ color:#444; }
	.fact_grid_item_inner.burgundybg *, .fact_grid_item_inner.redbg *{ color:#fff; }
	.fact_grid_item.burgundybg h1, .fact_grid_item.burgundybg h2{ color:#FFF;}
	.fact_grid_item.greybg .fact_grid_item_content, .fact_grid_item.whitebg .fact_grid_item_content{color: #444;}
	.fact_grid_top_image{ position:relative; aspect-ratio:1/0.6; }
		.fact_grid_top_image img{display:block;object-fit:cover;width:100%;height:100%;border-top-left-radius:7px;border-top-right-radius:7px;border-radius: 7px;}
/*image grid*/
	.image_grid_wrapper{ padding:50px 0;}
	.image_grid{display:grid;grid-template-columns:repeat(3,1fr);/* height: 100%; *//* width: auto; */} 
		.columns-2{    grid-gap: 120px; grid-template-columns:repeat(2,1fr)}
		.columns-3{    grid-gap: 120px; grid-template-columns:repeat(3,1fr)}
		.page-id-4084 .columns-3{ grid-gap:40px;}
			.page-id-4084 .facts2 .fact_grid_item_inner {padding: 30px 30px 0px 30px;}
		.columns-4{    grid-gap: 80px; grid-template-columns:repeat(4,1fr)}
		.columns-5{    grid-gap: 60px; grid-template-columns:repeat(5,1fr)}
	.image_grid .image_grid_item{height: 100%;/* aspect-ratio:1/1; */}
	.image_grid_item a{ display:block; width:100%; height:100%; }
	.image_grid_item img{object-fit:cover;width:100%;height:100%;display:block;border-radius: 7px;}
	@media only screen and (max-width: 1200px){
		.columns-2{    grid-gap: 40px; grid-template-columns:repeat(2,1fr)}
		.columns-3{    grid-gap: 40px !important; grid-template-columns:repeat(3,1fr)}
		.columns-4{    grid-gap: 40px !important; grid-template-columns:repeat(3,1fr)}
		.columns-5{    grid-gap: 40px !important; grid-template-columns:repeat(3,1fr)}
	}

	@media only screen and (max-width: 768px){
		.columns-2{    grid-gap: 40px; grid-template-columns:repeat(2,1fr)}
		.columns-3{    grid-gap: 40px !important; grid-template-columns:repeat(2,1fr)}
		.columns-4{    grid-gap: 40px !important; grid-template-columns:repeat(2,1fr)}
		.columns-5{    grid-gap: 40px !important; grid-template-columns:repeat(2,1fr)}
		.image_grid_wrapper{ padding:50px 0 !important}
	}
	@media only screen and (max-width: 440px){
		.columns-2{    grid-gap: 40px; grid-template-columns:repeat(1,1fr)}
		.columns-3{    grid-gap: 40px !important; grid-template-columns:repeat(1,1fr)}
		.columns-4{    grid-gap: 40px !important; grid-template-columns:repeat(1,1fr)}
		.columns-5{    grid-gap: 40px !important; grid-template-columns:repeat(1,1fr)}
		.facts_grid_wrapper{ padding:40px 0; }
	}


/*full_image */
	.full_image{ background-size:cover; }
	@media only screen and (max-width: 1800px){

		.full_image{min-height: unset !important;}
	}

/*cta_wrapper */
	.cta_wrapper{ padding:100px 0;} 
		.cta_content{ max-width:1215px; margin:0 auto; }
		.centeralign .cta_content{ text-align:center; }
		.cta_wrapper h1{margin-bottom: 40px;color: inherit;}
		.cta_wrapper .itb_buttons{margin-top: 50px;}
		.centeralign .itb_buttons{text-align:center;/* margin:0 auto; */}
	.cta_wrapper .toc{max-width:765px;margin:0 auto;color: inherit;}
		.cta_wrapper.leftalign .toc{ margin:0 }
	.cta_wrapper.has-background-image{background-color: #747474;background-blend-mode: multiply;color: #FFF; background-size:cover; background-position:center; }
		.cta_wrapper.has-background-image *{ color:inherit; }	
	.redbg .cta_content p, .burgundybg .cta_content p{ color:#FFF; }
	.cta_wrapper.unsetcolor.burgundybg *, .cta_wrapper.unsetcolor.redbg *{ color:#FFF; }
/*text_only_wrapper */
	.text_only_wrapper{ padding:68px 0; }
	.text_only_wrapper h1{ padding-bottom:15px;}
	.text_only_content{max-width:1215px;margin: 0 auto;}
	.header_on_left .text_only_content { display:grid; grid-template-columns:330px 1fr; grid-gap:70px; }
	.burgundybg .toc, .burgundybg .toc h1, .burgundybg .toc p, .burgundybg .toc strong, .burgundybg .toc b, .burgundybg .toc span, .burgundybg .toc a{ color:#FFF; }
	.itb_buttons:after{ content:""; display:block; clear:both; }
	.itb_buttons .button{float:unset;display:inline-block;border-radius: 7px;}
	@media only screen and (max-width: 768px){
		.header_on_left .text_only_content {   grid-template-columns: 1fr;    grid-gap: 10px;}
	}

/*faq_wrapper*/
	.faq_wrapper{ padding:112px 0;}
	.faq_wrapper h3{ text-align:center; color:var(--red); font-weight:500; }
	.faq_grid{display: grid;grid-template-columns: 1fr;grid-gap: 142px;margin: 80px auto 0; max-width:975px;}
	.faq_item{padding: 0px 30px 0px 9px;margin-bottom: 22px;position:relative;cursor: pointer;border-bottom: 1px solid var(--red);background: #D9D9D9;color: #000;}
		.faq_item:after{content:"";width: 13px;aspect-ratio:1/1;display:block;position:absolute;right: 13px;top: 14px;background-image: url(../img/dropdown.svg);background-repeat:no-repeat;background-position:center;background-size: contain;transform:rotate(-90deg)}
		.question{ color:var(--red); font-size:1.5rem ;}
			.faq_item.active .question{margin-bottom: 0;}
		.faq_item.active{background: var(--cicblue);color:#000;opacity:1;padding-bottom: 40px;}	
		.faq_item.active:after{content:"";width: 13px;aspect-ratio:1/1;display:block;position:absolute;right: 13px;top: 14px;background-image: url(../img/dropdown.svg);background-repeat:no-repeat;background-position:center;background-size: contain;transform:rotate(-0deg)}
	.faq_answer{ max-height:0; overflow:hidden}
	.faq_answer.active{ max-height:1000px; }
	
/*image_and_text_block */
	.image_and_text_block{ position:relative; }
	.imageleft  .itb_grid{ display:grid; grid-template-columns: 1fr 1.2fr; grid-template-areas:"image text"; }
	.imageright  .itb_grid{display:grid;grid-template-columns:  1.2fr 1fr;grid-template-areas:"text image";grid-gap: 120px;}
	.itb_image{  grid-area: image; }
		.itb_image_inner{ height:100%; }
		.itb_image img{ display:block; object-fit:cover; width:100%; height:100%; }
	.itb_text{ grid-area: text; }
		.itb_text_inner{max-width: 650px;position:relative;top:50%;transform:translateY(-50%)}
		.imageleft .itb_text_inner{padding-left:50px;box-sizing: border-box;}
			.burgundybg .itb_text_inner{ color:#FFF; }
		.imageright .itb_text_inner{padding-right: 50px;margin: 0 0 0 auto;}
	.itb_text_inner .button{margin-top:20px;border-radius: 7px;}
	.itb_text_inner h1{ font-size:2rem; line-height:1.2em; margin-bottom:20px;}
	.burgundybg .itb_text_inner p, .burgundybg .itb_text_inner h1{ color:white; }
	.redbg .itb_text_inner .button{ background:#FFF; }
	.greybg  .itb_text_inner p, .greybg  .itb_text_inner strong{ color:#000}
		.has-background-image  .itb_text_inner p, .has-background-image   .itb_text_inner strong{ color:#fff}
		.has-background-image{position:relative;background-size: cover !important;}
		.has-background-image:before{ content:""; display:block; width:100%; height:100%; background:#00000061; position:absolute; top:0; left:0; z-index:1;  }
		.has-background-image .itb_grid,.has-background-image .content_block{ z-index:22; position:relative;}
	.faqs_wrapper  .itb_image{ padding:50px 0; }
	@media only screen and (max-width: 1400px){
		.imageright .itb_grid{ grid-gap:40px; }
		.itb_text_inner {    max-width: 100%; padding:50px}
		.faqs_wrapper  .itb_image{ padding:50px 50px 50px 0; }

	}
	@media only screen and (max-width: 1200px){
		.itb_text{ padding:50px 0px; }
	}
	@media only screen and (max-width: 768px){
		.faqs_wrapper  .itb_image{ padding:50px 20px 0px 0; }
		.faqs_wrapper .itb_text{ padding-top:0}
		.itb_image{  grid-area: unset; }
		.itb_text{ grid-area: unset; }
		.imageright .itb_grid{grid-template-columns:1fr;grid-gap: 20px;grid-template-areas: unset;}
		imageleft  .itb_grid{ display:grid; grid-template-columns: 1fr; grid-template-areas:unset; }
		.imageright .itb_text_inner, .imageleft .itb_text_inner{padding: 40px 20px;max-width: unset;}
		.imageleft .itb_grid {   grid-template-columns: 1fr ;}
		.faqs_wrapper  .itb_image{padding: 50px 20px 0px 20px;}
	}

/*cta_form_wrapper */
	.cta_form_wrapper{ padding:50px 0; }
		.cta_form_wrapper.has-background-image{ background-color:grey; background-blend-mode:multiply; color:#FFF; background-size:cover; background-position:center;  }
			.cta_form_wrapper.has-background-image *{ color:#FFF; }
		.cta_form_wrapper .itb_image_inner{ max-width:600px; }
		.cta_form_wrapper.imageleft .itb_image_inner{ position:relative; left:auto; right:0; margin:0 0 0 auto; }
		.itb_image_inner input[type="text"], .itb_image_inner input[type="email"], .itb_image_inner input[type="file"],  .itb_image_inner  select{width:100%;height:40px;border:0;border-radius: 7px;}
		.whitebg .itb_image_inner input[type="text"], .whitebg .itb_image_inner input[type="email"], .whitebg .itb_image_inner input[type="file"], .greybg .itb_image_inner input[type="file"]{ width:100%; height:40px; border:1px solid #CACACA;  }
			.greybg .itb_image_inner input[type="file"], .whitebg .itb_image_inner input[type="file"]{ background:#FFF; padding: 7px}
			 .itb_image_inner textarea{width:100%;height:140px;border:0;border-radius: 7px;}
			.whitebg .itb_image_inner textarea{  border:1px solid #CACACA;  }
			.itb_image_inner input[type="submit"]{height:40px;border:0;padding:10px 50px;position:relative;left:auto;right:0;margin:0 0 0 auto;display:inline-block;float: right;cursor:pointer;border-radius: 7px;}
				.itb_image_inner input[type="submit"]:hover, .whitebg .itb_image_inner input[type="submit"], .greybg  .itb_image_inner input[type="submit"]{ background:#b52313; color:#FFF;}
				.redbg .itb_image_inner input[type="submit"]{ color:#c82614 !important; text-transform:uppercase; font-weight:bold;}
		.cta_form_wrapper form{ display:block; padding: 0 70px;}
	.cta_form_wrapper.burgundybg .itb_text_inner *, .cta_form_wrapper.burgundybg label{ color:#FFF; }
	.cta_form_wrapper .itb_text_inner{ top:0; transform:translateY(0)}

	@media only screen and (max-width: 600px){
		.cta_form_wrapper{ z-index:99999999}
		.cta_form_wrapper form {    display: block;    padding: 0 20px;}
	}
	
/*faq_wrapper*/
	.faq_wrapper{ padding:112px 0;}
	.faq_wrapper h3{ text-align:center; color:var(--red); font-weight:500; }
	.faq_grid{display: grid;grid-template-columns: 1fr;grid-gap: 142px;margin: 80px auto 0; max-width:975px;}
	.faq_item{padding: 0px 30px 0px 9px;margin-bottom: 22px;position:relative;cursor: pointer;border-bottom: 1px solid var(--red);color: black !important;border-radius: 7px;}
		.faq_item:after{content:"";width: 13px;aspect-ratio:1/1;display:block;position:absolute;right: 13px;top: 14px;background-image: url(../img/dropdown.svg);background-repeat:no-repeat;background-position:center;background-size: contain;transform:rotate(-90deg)}
		.question{color:var(--red);font-size: 1.2rem;padding: 20px 0;}
			.faq_item.active .question{margin-bottom: 0;}
		.faq_item.active{background: var(--cicblue);color:#000;opacity:1;padding-bottom: 40px;background: #D9D9D9;padding: 20px;color: #000 !important;}	
		.faq_item *{ color:inherit !important; }
		.faq_item.active:after{content:"";width: 13px;aspect-ratio:1/1;display:block;position:absolute;right: 13px;top: 14px;background-image: url(../img/dropdown.svg);background-repeat:no-repeat;background-position:center;background-size: contain;transform:rotate(-0deg)}
	.faq_answer{ max-height:0; overflow:hidden}
	.faq_answer.active{ max-height:1000px; }
	.faq_title{ text-align:center; }
	
